﻿@charset "utf-8";
/* CSS By www.softmoon.com.cn */
/*#slider .nivo-controlNav a.nivo-control:last-child{
	display:none !important;
	}
	 */
body {
	margin: 0 auto;
	font-size: 12px;
	FONT-FAMILY: "微软雅黑", Arial, Helvetica, sans-serif;
	COLOR: #333;
	background: #077dbb;
}
td {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
th {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.pclogo img{
	width: 310px;
	}
DIV {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	BORDER-TOP-STYLE: none;
	PADDING-TOP: 0px;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	LIST-STYLE-TYPE: none;
	BORDER-BOTTOM-STYLE: none
}
UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	BORDER-TOP-STYLE: none;
	PADDING-TOP: 0px;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	LIST-STYLE-TYPE: none;
	BORDER-BOTTOM-STYLE: none
}
li {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	BORDER-TOP-STYLE: none;
	PADDING-TOP: 0px;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	LIST-STYLE-TYPE: none;
	BORDER-BOTTOM-STYLE: none
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #006edc;
	text-decoration: none;
}
* {
	padding: 0px;
	margin: 0px;
}
img {
	border: 0px;
}
em {
	font-style: normal
}
button, input, select, textarea {
	font-size: 13px;
	font-family: inherit;
	margin: 0;
	outline: none;
	resize: none;
	border: none;
}
.top_head {
	border-top: 2px #077dba solid;
	width: 1200px;
	margin: 0 auto;
	height: 168px;
	background: #fff;
}
.head_box {
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}
.top_link {
	background: url(../images/top_link.jpg) no-repeat;
	width: 186px;
	height: 28px;
	text-align: center;
	float: right;
	line-height: 28px;
	color: #fff;
}
.top_link A:link {
	COLOR: #fff;
	TEXT-DECORATION: none;
}
.top_link A:visited {
	COLOR: #fff;
	TEXT-DECORATION: none;
}
.top_link A:hover {
	COLOR: #fffc00;
	TEXT-DECORATION: none;
}
.pclogo {
	margin-top: 45px;
	float: left;
	margin-left: 0px;
}
.head_menu {
	float: right;
	margin-top: 10px;
	height: 50px;
	line-height: 50px;
	margin-right: 20px;
}
.head_menu ul {
	overflow: hidden;
}
.head_menu ul li {
	float: left;
	font-size: 15px;
	padding-left: 28px;
}
.head_menu ul li a {
	color: #333;
	text-decoration: none;
}
.head_menu ul li a:hover {
	color: #157aae;
	text-decoration: none;
}
.memu-pub {
	display: none;
	position: absolute;
	background: transparent url(../images/menuline.png) repeat;
	width: 110px;
	margin-left: -25px;
	z-index: 9999
}
.menu-down dl {
	margin: 2px 0;
}
.menu-down dl dd {
	line-height: 30px;
	border-bottom: 1px #5eacdb solid;
	text-align: center
}
.menu-down a.menulink {
	display: block;
	color: #ffffff;
	font-size: 14px;
}
.menu-down a.menulink:link {
	text-decoration: none;
	cursor: pointer;
}
.menu-down a.menulink:hover {
	color: #f6ff00;
	text-decoration: none;
	cursor: pointer;
}
.index_title {
	width: 1120px;
	margin: 0 auto;
	font-size: 18px;
	border-bottom: 1px #e5e5e5 solid;
	background: url(../images/index_title_ico.jpg) no-repeat 0px 10px;
	color: #001784;
	text-indent: 15px;
	line-height: 40px;
	margin-bottom: 20px;
}
.index_title em {
	font-size: 12px;
	color: #b6b6b6;
	padding-left: 10px;
}
.index_title span {
	float: right;
	font-size: 12px;
}
.index_title span A:link {
	COLOR: #01998c;
	TEXT-DECORATION: none;
}
.index_title span A:visited {
	COLOR: #117eb6;
	TEXT-DECORATION: none;
}
.index_title span A:hover {
	COLOR: #001784;
	TEXT-DECORATION: none;
}
.focus {
	position: relative;
	width: 450px;
	height: 301px;
	background-color: #000;
	float: left;
}
.focus img {
	width: 450px;
	height: 301px;
}
.focus .shadow .title {
	width: 260px;
	height: 65px;
	padding-left: 30px;
	padding-top: 20px;
}
.focus .shadow .title a {
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	font-weight: bolder;
	overflow: hidden;
}
.focus .btn {
	position: absolute;
	bottom: 34px;
	left: 510px;
	overflow: hidden;
	zoom: 1;
}
.focus .btn a {
	position: relative;
	display: inline;
	width: 13px;
	height: 13px;
	border-radius: 7px;
	margin: 0 5px;
	color: #B0B0B0;
	font: 12px/15px "\5B8B\4F53";
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: #D9D9D9;
}
.focus .btn a:hover, .focus .btn a.current {
	cursor: pointer;
	background: #fc114a;
}
.focus .fPic {
	position: absolute;
	left: 0px;
	top: 0px;
}
.focus .D1fBt {
	overflow: hidden;
	zoom: 1;
	height: 16px;
	z-index: 10;
}
.focus .shadow {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0px;
	z-index: 10;
	height: 40px;
	line-height: 40px;
	background: rgba(0,0,0,0.6);
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = '#80000000', endColorstr = '#80000000')\9;
	display: block;
	text-align: left;
}
.focus .shadow a {
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	overflow: hidden;
	margin-left: 10px;
	font-family: "\5FAE\8F6F\96C5\9ED1";
}
.focus .fcon {
	position: relative;
	width: 100%;
	float: left;
	display: none;
	background: #000
}
.focus .fcon img {
	display: block;
}
.focus .fbg {
	bottom: 10px;
	right: 10px;
	position: absolute;
	height: 21px;
	text-align: center;
	z-index: 200;
}
.focus .fbg div {
	margin: 4px auto 0;
	overflow: hidden;
	zoom: 1;
	height: 14px
}
.focus .D1fBt a {
	position: relative;
	display: inline;
	width: 12px;
	height: 12px;
	border-radius: 7px;
	margin: 0 5px;
	color: #B0B0B0;
	font: 12px/15px "\5B8B\4F53";
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: #D9D9D9;
}
.focus .D1fBt .current, .focus .D1fBt a:hover {
	background: #fc114a;
}
.focus .D1fBt img {
	display: none
}
.focus .D1fBt i {
	display: none;
	font-style: normal;
}
.focus .prev, .focus .next {
	position: absolute;
	width: 40px;
	height: 74px;
	background: url(../images/focus_btn.png) no-repeat;
}
.focus .prev {
	top: 50%;
	margin-top: -37px;
	left: 0;
	background-position: 0 -74px;
	cursor: pointer;
}
.focus .next {
	top: 50%;
	margin-top: -37px;
	right: 0;
	background-position: -40px -74px;
	cursor: pointer;
}
.focus .prev:hover {
	background-position: 0 0;
}
.focus .next:hover {
	background-position: -40px 0;
}
.body_main {
	width: 1120px;
	background: #fff;
	margin: 0 auto;
	border-top: 30px #fff solid;
	border-left: 40px #fff solid;
	border-right: 40px #fff solid;
	border-bottom: 20px #fff solid;
}
.index_news_box {
	width: 1120px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 30px;
}
#tab1 {
	width: 600px;
	float: left;
}
.menubox {
	width: 100%;
	overflow: hidden;
	margin-bottom: 5px;
}
.menubox ul {
	margin: 0px;
	padding: 0px;
}
.menubox li {
	float: left;
	display: block;
	cursor: pointer;
	width: 146px;
	text-align: center;
	color: #333;
	height: 45px;
	line-height: 45px;
	font-size: 16px;
}
.menubox li.hover {
	padding: 0px;
	background: url(../images/index_news_btn.png) no-repeat;
	width: 146px;
	color: #fff;
	height: 45px;
	line-height: 45px;
}
.contentbox {
	clear: both;
	padding-top: 8px;
	font-size: 14px;
	height: 256px;
}
.contentbox li {
	line-height: 32px;
	background: url(../images/index_list_ico.jpg) no-repeat 0px 12px;
	text-indent: 20px;
	height: 32px;
	overflow: hidden;
}
.contentbox li span {
	float: right;
	color: #b9b9b9;
	font-size: 12px;
}
.contentbox A:link {
	COLOR: #464646;
	TEXT-DECORATION: none;
}
.contentbox A:visited {
	COLOR: #464646;
	TEXT-DECORATION: none;
}
.contentbox A:hover {
	COLOR: #001784;
	TEXT-DECORATION: none;
}
#one3 {
	background: url(../images/ico_xh_logo.jpg) no-repeat 10px 8px;
	color: #666;
	padding-left: 10px;
}
#one3.hover {
	padding: 0px;
	background: url(../images/index_news_btn.png) no-repeat;
	width: 146px;
	color: #fff;
	height: 45px;
	line-height: 45px;
}
#one3:hover {
	padding: 0px;
	background: url(../images/index_news_btn.png) no-repeat;
	width: 146px;
	color: #fff;
	height: 45px;
	line-height: 45px;
}
.box {
	width: 1120px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	_height: 100%;
}
.picbox {
	width: 1100px;
	height: 254px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
.piclist {
	height: 229px;
	position: absolute;
	left: 0px;
	width: 1200px !important;
	top: 0px
}
.piclist li {
	margin-right: 20px;
	padding: 5px;
	float: left;
	border: 1px #e5e5e5 solid;
	text-align: center;
	width: 192px;
	height: 216px;
}
.piclist li img {
	    width: 192px;
    height: 117px;
    margin-bottom: 15px;
}
.piclist li:hover {
	border: 1px #1180b8 solid;
	cursor: pointer;
}
.piclist li dd {
	font-size: 16px;
	margin-bottom: 1px;
}
.piclist li dt {
	font-size: 14px;
	color: #666;
	overflow: hidden;
	height: 46px;
}
.swaplist {
	position: absolute;
	left: -3000px;
	top: 0px
}
.og_prev, .og_next {
	width: 30px;
	height: 50px;
	background: url(../images/icon.png) no-repeat;
	background: url(../images/icon_ie6.png) no-repeat\9;
	position: absolute;
	top: 100px;
	z-index: 99;
	cursor: pointer;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.og_prev {
	background-position: 0 -60px;
	left: 4px;
	top: 77px;
}
.og_next {
	background-position: 0 0;
	right: 4px;
	    top: 77px;
}
.index_case_list {
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: -8px;
}
.index_case_list li {
	float: none;
	margin-right: 26px;
	font-size: 26px;
	text-align: center;
	position: relative;
	height: 180px;
	letter-spacing: 18px;
	line-height: 26px;
}
.index_case_list li img {
	width: 260px;
	height: 180px;
}
.index_case_list li p {
	height: 30px;
	padding-top: 76px;
    text-align: center;
	font-family: "宋体" !important;
}
.index_case_list li A:link {
	COLOR: #fff;
	TEXT-DECORATION: none;
}
.index_case_list li A:visited {
	COLOR: #fff;
	TEXT-DECORATION: none;
}
.index_case_list li A:hover {
	COLOR: #009a8a;
	TEXT-DECORATION: none;
}
.index_case_list li.list_4 {
	margin-right: 0px;
}
.banner {
	width: 1200px;
	margin: 0 auto;
	height: 280px;
	background: #e5e5e5;
	z-index: -999
}
.banner_mask {
	background: url(../images/banner_top.png) repeat-x; /*width:100%;*/
	height: 10px;
	position: absolute;
}
.banner_about {
	background: url(../images/lss.jpg) no-repeat center top;
	width: 100%;
	height: 280px;
}
.banner_service {
	background: url(../images/fqy.jpg) no-repeat center top;
	width: 100%;
	height: 280px;
}
.banner_power {
	background: url(../images/banner_power.jpg) no-repeat center top;
	width: 100%;
	height: 280px;
}
.banner_case {
	background: url(../images/banner_case.jpg) no-repeat center top;
	width: 100%;
	height: 280px;
}
.banner_contact {
	background: url(../images/banner_contact.jpg) no-repeat center top;
	width: 100%;
	height: 280px;
}
.banner_pingtai{
		background: url(../images/keyan.jpg) no-repeat center top;
	width: 100%;
	height: 280px;
	}
.banner_news {
	background: url(../images/m_banner_news.jpg) no-repeat center top;
	width: 100%;
	height: 280px;
}
.banner_job {
	background: url(../images/banner_job.jpg) no-repeat center top;
	width: 100%;
	height: 280px;
}
.info_main {
	width: 1140px;
	margin: 0 auto;
	background: #fff;
	padding: 40px 30px 40px 30px;
}
.main_box {
	width: 1120px;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 10px;
}
.left_box {
	width: 210px;
	float: left;
	background: #fff;
}
.left_title {
	background: #157aae;
	color: #fff;
	padding: 10px 10px 10px 20px;
	font-size: 24px;
}
.left_title span {
	font-size: 12px;
	color: #bee9ff
}
.left_nav {
	font-size: 15px;
	line-height: 60px;
	border-bottom: 2px #e5e5e5 solid;
	background: #fbfbfb
}
.left_nav li {
	border-bottom: 1px #e5e5e5 solid;
	background: url(../images/ico_left_nav.jpg) no-repeat 12px 22px;
	text-indent: 33px;
}
.left_nav li A:link {
	COLOR: #666;
	TEXT-DECORATION: none;
}
.left_nav li A:visited {
	COLOR: #666;
	TEXT-DECORATION: none;
}
.left_nav li A:hover {
	COLOR: #1578af;
	TEXT-DECORATION: none;
}
.right_box {
	float: right;
	background: #FFF;
	width: 840px;
	-webkit-box-shadow: 0 2px 15px #e5e5e5;
	-moz-box-shadow: 0 2px 15px #e5e5e5;
	box-shadow: 0 2px 15px #e5e5e5;
	padding: 10px 20px 40px 20px;
	margin: 5px;
	    min-height: 350px;
}
.left_search {
	margin-top: 20px;
	background: #f7f7f7;
	padding: 5px;
	overflow: hidden;
}
.s_text {
	border: 1px #e5e5e5 solid;
	background: #fff;
	color: #333;
	font-size: 14px;
	width: 100%;
	height: 30px;
	text-indent: 5px;
	margin-bottom: 5px;
}
.s_btn {
	width: 90px;
	background: #049a6d;
	color: #fff;
	float: right;
	height: 22px;
	line-height: 22px;
}
.s_btn:hover {
	background: #01aa77;
	cursor: pointer;
}
.news_title {
	border-bottom: 1px #e5e5e5 solid;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #333;
	margin-bottom: 15px;
}
.news_title em {
	border-bottom: 2px #157aae solid;
	padding-bottom: 5px;
	line-height: 45px;
}
.news_title span {
	float: right;
	font-size: 14px;
}
.news_title span A:link {
	COLOR: #01998c;
	TEXT-DECORATION: none;
}
.news_title span A:visited {
	COLOR: #01998c;
	TEXT-DECORATION: none;
}
.news_title span A:hover {
	COLOR: #1578af;
	TEXT-DECORATION: none;
}
.news_title_2 {
	border-bottom: 1px #e5e5e5 solid;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #333;
	margin-bottom: 30px;
}
.news_title_2 em {
	border-bottom: 2px #157aae solid;
	padding-bottom: 5px;
	line-height: 48px;
}
.news_title_2 span {
	float: right;
	font-size: 14px;
	color: #ababab
}
.news_title_2 span A:link {
	COLOR: #ababab;
	TEXT-DECORATION: none;
}
.news_title_2 span A:visited {
	COLOR: #ababab;
	TEXT-DECORATION: none;
}
.news_title_2 span A:hover {
	COLOR: #1578af;
	TEXT-DECORATION: none;
}
.news_title_xh {
	border-bottom: 1px #e5e5e5 solid;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #006320;
	margin-bottom: 15px;
	background: url(../images/ico_xh_logo.jpg) no-repeat 0px 10px;
}
.news_title_xh em {
	border-bottom: 2px #006320 solid;
	padding-bottom: 5px;
	line-height: 45px;
	padding-left: 30px;
}
.news_title_xh span {
	float: right;
	font-size: 14px;
}
.news_title_xh span A:link {
	COLOR: #01998c;
	TEXT-DECORATION: none;
}
.news_title_xh span A:visited {
	COLOR: #01998c;
	TEXT-DECORATION: none;
}
.news_title_xh span A:hover {
	COLOR: #1578af;
	TEXT-DECORATION: none;
}
.news_center_gs {
	float: left;
	font-size: 14px;
	width: 449px;
}
.news_center_gs li {
	line-height: 26px;
	background: url(../images/ico_news_list.jpg) no-repeat 0px 10px;
	text-indent: 20px;
	color: #666;
	height: 26px;
	overflow: hidden;
}
.news_center_gs li span {
	float: right;
	font-size: 12px;
	color: #CCC
}
.news_center_gs A:link {
	COLOR: #666;
	TEXT-DECORATION: none;
}
.news_center_gs A:visited {
	COLOR: #666;
	TEXT-DECORATION: none;
}
.news_center_gs A:hover {
	COLOR: #1578af;
	TEXT-DECORATION: none;
}
.news_center_box {
	float: left;
	width: 48%;
	margin-right: 20px;
}
.news_center_hot {
	border-bottom: 1px #e5e5e5 dotted;
	padding-bottom: 15px;
	overflow: hidden;
	margin-bottom: 10px;
}
.news_center_hot_pic {
	float: left;
	margin-right: 15px;
}
.news_center_hot_pic img {
	border: 1px #e5e5e5 solid;
	padding: 3px;
	width: 160px;
	height: 105px;
}
.news_center_hot_info {
	float: left;
	width: 220px;
}
.news_center_hot_info ul {
	font-size: 16px;
	margin-bottom: 5px;
}
.news_center_hot_info ul span {
	color: #CCC;
	font-size: 12px;
	line-height: 25px;
}
.news_center_hot_info ul A:link {
	COLOR: #333;
	TEXT-DECORATION: none;
}
.news_center_hot_info ul A:visited {
	COLOR: #333;
	TEXT-DECORATION: none;
}
.news_center_hot_info ul A:hover {
	COLOR: #1578af;
	TEXT-DECORATION: none;
}
.news_center_hot_info li {
	font-size: 12px;
	color: #a5a5a5;
	line-height: 20px;
}
.news_center_hot_list li {
	line-height: 28px;
	font-size: 13px;
	background: url(../images/ico_news_list.jpg) no-repeat 0px 10px;
	text-indent: 15px;
	color: #666;
}
.news_center_hot_list li span {
	float: right;
	color: #CCC;
	font-size: 12px;
}
.news_center_hot_list li A:link {
	COLOR: #666;
	TEXT-DECORATION: none;
}
.news_center_hot_list li A:visited {
	COLOR: #666;
	TEXT-DECORATION: none;
}
.news_center_hot_list li A:hover {
	COLOR: #1578af;
	TEXT-DECORATION: none;
}
.news_list {
	overflow: hidden;
	border-bottom: 1px #e5e5e5 dashed;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.news_list_pic {
	float: left;
	margin-right: 30px;
}
.news_list_pic img {
	width: 220px;
	height: 140px;
	border: 1px #e5e5e5 solid;
	padding: 3px;
}
.news_list_info {
	float: left;
	width: 580px;
	font-size: 14px;
	color: #666;
}
.news_list_info ul {
	font-size: 18px;
	margin-bottom: 10px;
}
.news_list_info ul span {
	font-size: 14px;
	color: #CCC;
	line-height: 30px;
}
.news_list_info li {
    line-height: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
#page {
	color: #666;
	font-size: 14px;
}
#page select {
	border: 1px #e5e5e5 solid;
}
.newscontent .title {
	text-align: center;
	padding: 10px 40px 20px 40px;
	font-size: 20px;
}
.newscontent .newsinfo {
	text-align: center;
	font-size: 14px;
	color: #666;
	padding-bottom: 10px;
	border-bottom: 1px #e5e5e5 dashed;
	margin-bottom: 20px;
}
.newscontents {
	line-height: 35px;
	padding-left: 20px;
	padding-right: 20px;
	text-indent: 2em;
}
.newscontents p {
	margin-bottom: 10px;
	overflow: hidden;
}
.newscontents img {
	max-width: 800px;
	display: initial;
	margin: 0 auto;
	/* float: left; */
}
.news_next {
	width: 135px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 40px;
}
.news_next li {
	float: left;
	line-height: 40px;
	margin: 2px;
	font-family: -webkit-body;
}
.news_next li a {
	display: block;
	width: 60px;
	height: 40px;
	border: 1px #f1f1f1 solid;
	background: #f7f7f7;
	text-align: center;
	font-size: 30px;
	color: #666;
}
.news_next li a:hover {
	display: block;
	width: 60px;
	height: 40px;
	border: 1px #009ad3 solid;
	background: #00a7e5;
	text-align: center;
	font-size: 30px;
	color: #fff;
}
.service_list {
	overflow: hidden;
}
.service_list li {
	float: left;
	margin-right: 29px;
	text-align: center;
	font-size: 16px;
}
.service_list li img {
	width: 260px;
	height: 180px;
	margin-bottom: 20px;
}
.service_list li.list_3 {
	margin-right: 0px;
}
.service_list li A:link {
	COLOR: #666;
	TEXT-DECORATION: none;
}
.service_list li A:visited {
	COLOR: #666;
	TEXT-DECORATION: none;
}
.service_list li A:hover {
	COLOR: #1578af;
	TEXT-DECORATION: none;
}
.contact_box {
	width: 500px;
	font-size: 14px;
	color: #666;
	float: left;
	margin-bottom: 30px;
}
.contact_box ul {
	margin-bottom: 15px;
	font-size: 22px;
	color: #157aae;
	font-weight: bold;
}
.contact_box li {
	line-height: 28px;
}
.contact_wx {
	    float: right;
    margin-right: 5px;
    margin-top: 8px;
}
.hxjs_content {
	padding-top: 20px;
}
.hxjs_content .title {
	margin-bottom: 20px;
}
.hxjs_title {
	color: #6fb829;
	font-size: 16px;
	margin-bottom: 20px;
}
.hxjs_photo img {
	width: 800px;
	padding: 5px;
	border: 1px #e5e5e5 solid;
	margin-bottom: 20px;
}
.hxjs_contents {
	font-size: 14px;
	line-height: 30px;
	color: #666;
	margin-bottom: 40px;
}
.case_list_sheji {
	margin-bottom: 20px;
}
.case_list_sheji li {
	font-size: 16px;
	line-height: 45px;
	border-bottom: 1px #e5e5e5 dashed;
}
.job_list {
	border: 1px #e5e5e5 solid;
	margin-bottom: 20px;
}
.job_list_title {
	border-bottom: 1px #e5e5e5 solid;
	overflow: hidden;
	line-height: 60px;
}
.job_list_title ul {
	float: left;
	font-size: 20px;
	color: #157aae;
	padding-left: 20px;
	margin-right: 80px;
}
.job_list_title li {
	float: left;
	font-size: 16px;
	color: #666;
	margin-right: 20px;
}
.job_list_title li.job_btn {
	float: right;
	text-align: center;
	font-size: 16px;
	margin-top: 10px;
}
.job_list_title li.job_btn A:link {
	COLOR: #fff;
	TEXT-DECORATION: none;
	display: block;
	width: 130px;
	height: 38px;
	line-height: 38px;
	background: #009a8c
}
.job_list_title li.job_btn A:visited {
	COLOR: #fff;
	TEXT-DECORATION: none;
	display: block;
	width: 130px;
	height: 38px;
	line-height: 38px;
	background: #009a8c
}
.job_list_title li.job_btn A:hover {
	COLOR: #fff;
	TEXT-DECORATION: none;
	display: block;
	width: 130px;
	height: 38px;
	line-height: 38px;
	background: #007f73
}
.job_list_info {
	padding: 20px;
	font-size: 14px;
}
.job_list_info ul {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 30px;
}
.job_list_info li {
	line-height: 30px;
	padding-left: 10px;
}
.about_qyzz_box {
	overflow: hidden;
	margin-bottom: 30px;
	margin: 40px;
}
.about_qyzz_box ul {
	font-size: 16px;
	margin-bottom: 20px;
	text-indent: 20px;
	border-bottom: 1px #e5e5e5 dashed;
	padding-bottom: 10px;
}
.about_qyzz_box li {
	float: left;
	text-align: center;
	font-size: 14px;
	margin: 20px;
}
.about_qyzz_box li img {
    height: 116px;
}
.about_qyzz_box li.list_5 {
	margin-bottom: 10px;
	width: 150px;
}
.about_qyzz_box li.list_6 {
	margin-bottom: 10px;
	width: 150px;
}
.about_qyzz_box li.list_7 {
	margin-bottom: 10px;
	width: 150px;
}
.about_qyzz_box li.list_8 {
	margin-bottom: 10px;
	width: 150px;
}
.about_qyzz_box li.list_5 img {
	margin-bottom: 10px;
	width: 140px;
	height: 120px;
}
.about_qyzz_box li.list_6 img {
	margin-bottom: 10px;
	width: 140px;
	height: 120px;
}
.about_qyzz_box li.list_7 img {
	margin-bottom: 10px;
	width: 140px;
	height: 120px;
}
.about_qyzz_box li.list_8 img {
	margin-bottom: 10px;
	width: 140px;
	height: 120px;
}
.about_qyzz_box li.list2_1 {
	width: 150px;
	height: 160px;
}
.about_qyzz_box li.list2_2 {
	width: 150px;
	height: 160px;
}
.about_qyzz_box li.list2_3 {
	width: 150px;
	height: 160px;
}
.about_qyzz_box li.list2_4 {
	width: 150px;
	height: 160px;
}
.about_qyzz_box li.list2_5 {
	width: 150px;
	height: 160px;
}
.about_qyzz_box li.list2_6 {
	width: 150px;
	height: 160px;
}
.about_qyzz_box li.list2_7 {
	width: 150px;
	height: 160px;
}
.about_qyzz_box li.list2_8 {
	width: 150px;
	height: 160px;
}
.about_qyzz_box li.list2_9 {
	width: 150px;
	height: 160px;
}
.about_qyzz_box li.list2_10 {
	width: 150px;
	height: 160px;
}
.about_qyzz_box li.list2_11 {
	width: 150px;
	height: 160px;
}
.about_qyzz_box li.list2_12 {
	width: 150px;
	height: 160px;
}
.about_qyzz_box li.list2_1 img {
	margin-bottom: 10px;
	width: 160px;
	height: 120px;
}
.about_qyzz_box li.list2_2 img {
	margin-bottom: 10px;
	width: 160px;
	height: 120px;
}
.about_qyzz_box li.list2_3 img {
	margin-bottom: 10px;
	width: 160px;
	height: 120px;
}
.about_qyzz_box li.list2_4 img {
	margin-bottom: 10px;
	width: 160px;
	height: 120px;
}
.about_qyzz_box li.list2_5 img {
	margin-bottom: 10px;
	width: 160px;
	height: 120px;
}
.about_qyzz_box li.list2_6 img {
	margin-bottom: 10px;
	width: 160px;
	height: 120px;
}
.about_qyzz_box li.list2_7 img {
	margin-bottom: 10px;
	width: 160px;
	height: 120px;
}
.about_qyzz_box li.list2_8 img {
	margin-bottom: 10px;
	width: 160px;
	height: 120px;
}
.about_qyzz_box li.list2_9 img {
	margin-bottom: 10px;
	width: 160px;
	height: 120px;
}
.about_qyzz_box li.list2_10 img {
	margin-bottom: 10px;
	width: 160px;
	height: 120px;
}
.about_qyzz_box li.list2_11 img {
	margin-bottom: 10px;
	width: 160px;
	height: 120px;
}
.about_qyzz_box li.list2_12 img {
	margin-bottom: 10px;
	width: 160px;
	height: 120px;
}
.about_qyzz_box li.list2_13 img {
	margin-bottom: 10px;
	width: 160px;
	height: 120px;
}
.about_hb_list {
	overflow: hidden;
	font-size: 18px;
}
.about_hb_list div{
	margin-top:10px
	}
.about_hb_list li {
	float: left;
	margin: 10px;
}
.about_hb_list li img {
	width: 188px;
	height: 120px;
	border: 1px #e5e5e5 solid;
}
.foot {
	width: 1200px;
	margin: 0 auto;
	background: #fff;
	padding-top: 10px;
}
.foot_flink {
	width: 100%;
	border-bottom: 1px #e5e5e5 solid;
	height: 50px;
	margin-bottom: 20px;
	    padding-bottom: 8px;
}
.foot_flink ul {
	    width: 1200px;
    margin: 0 auto;
    margin-top: 8px;
    text-align: center;
}
.footerLink {
	width: 168px;
	height: 22px;
	background: url(../images/indexLink.jpg) no-repeat;
	float: left;
	margin: 5px 0 0 0px;
	display: inline;
	position: relative;
	z-index: 199;
	cursor: pointer;
	line-height: 20px;
	color: #c9eaff;
	margin-right: 60px;
}
.footerLink span {
	padding-left: 8px;
	color: #a3a3a3
}
.footerLinkCon {
	width: 224px;
	padding: 12px;
	background: #fff;
	border: 1px solid #e5e5e5;
	border-radius: 2px;
	position: absolute;
	left: 0;
	display: none;
	opacity: 0.9
}
.footerLinkCon a {
	display: inline-block;
	width: 216px;
	font: 12px/18px "微软雅黑";
	color: #333;
	padding: 3px 0 3px 5px;
	background: url(../images/sign-09_3x5_h.png) no-repeat left 10px
}
.footerLinkCon a:hover {
	color: #1578af;
	background: url(../images/sign-09_3x5.png) no-repeat left 10px
}
.foot_info {
	    width: 1200px;
    margin: 0 auto;
    text-align: center;
    color: #767676;
    background-color: #f3f3f3;
    border-top: 1px solid#e5e5e5;
      padding-bottom: 24px;
    line-height: 32px;
	    padding-top: 24px;
}
.foot_info ul {
	font-size: 16px;
	margin-bottom: 10px;
}
.foot_info li {
	line-height: 25px;
}
.foot_info li A:link {
	COLOR: #767676;
	TEXT-DECORATION: none;
}
.foot_info li A:visited {
	COLOR: #767676;
	TEXT-DECORATION: none;
}
.foot_info li A:hover {
	COLOR: #1578af;
	TEXT-DECORATION: none;
}
.m_top {
	display: none;
}
.m_foot {
	display: none;
}
.m_banner {
	display: none;
}
.m_page {
	display: none;
}
@media only screen and (max-width: 750px) {
body {
	background: #fff;
}
.top_head {
	display: none;
}
.m_top {
	display: block;
}
/* header */
.header {
	position: fixed;
	height: 50px;
	background: #fff;
	margin: 0 auto;
	width: 100%;
	z-index: 9999;
	box-shadow: 0px 5px 5px #ccc;
}
.header .logo {
	display: block;
	width: 130px;
	height: 30px;
	padding: 5px 0 0 10px;
}
.header .logo img {
	display: block;
	width: 100%;
}
.header .back {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 50px;
	height: 50px;
	text-indent: -9999em;
	background: url(../images/icon-back.png) no-repeat center center;
	background-size: 12px 20px;
}
.banner {
	display: none;
}
.m_banner {
	display: block;
	margin-bottom: 6px;
	padding-top: 50px;
}
.main_box {
	width: 97%;
}
.body_main {
	width: 100%;
	border: none;
}
.left_box {
	display: none;
}
.right_box {
	width: 95%;
	margin: 0 auto;
	float: none;
	box-shadow: none;
	padding: 6px;
}
.about_qyzz_box ul {
	font-size: 16px;
	margin-bottom: 20px;
	text-indent: 20px;
	border-bottom: 1px #e5e5e5 dashed;
	padding-bottom: 10px;
}
.about_qyzz_box li {
	float: left;
	text-align: center;
	font-size: 14px;
	margin: 20px;
	width: 90%;
}
.about_qyzz_box li img {
	margin-bottom: 10px;
	width: 100%;
	height: auto;
}
.about_qyzz_box li.list_5 {
	width: 90%;
}
.about_qyzz_box li.list_5 img {
	width: 100%;
	height: auto;
}
.about_qyzz_box li.list_6 {
	width: 90%;
}
.about_qyzz_box li.list_6 img {
	width: 100%;
	height: auto;
}
.about_qyzz_box li.list_7 {
	width: 90%;
}
.about_qyzz_box li.list_7 img {
	width: 100%;
	height: auto;
}
.about_qyzz_box li.list_8 {
	width: 90%;
}
.about_qyzz_box li.list_8 img {
	width: 100%;
	height: auto;
}
.about_qyzz_box li.list2_1 {
	width: 90%;
	height: auto;
}
.about_qyzz_box li.list2_1 img {
	width: 100%;
	height: auto;
}
.about_qyzz_box li.list2_2 {
	width: 90%;
	height: auto;
}
.about_qyzz_box li.list2_2 img {
	width: 100%;
	height: auto;
}
.about_qyzz_box li.list2_3 {
	width: 90%;
	height: auto;
}
.about_qyzz_box li.list2_3 img {
	width: 100%;
	height: auto;
}
.about_qyzz_box li.list2_4 {
	width: 90%;
	height: auto;
}
.about_qyzz_box li.list2_4 img {
	width: 100%;
	height: auto;
}
.about_qyzz_box li.list2_5 {
	width: 90%;
	height: auto;
}
.about_qyzz_box li.list2_5 img {
	width: 100%;
	height: auto;
}
.about_qyzz_box li.list2_6 {
	width: 90%;
	height: auto;
}
.about_qyzz_box li.list2_6 img {
	width: 100%;
	height: auto;
}
.about_qyzz_box li.list2_7 {
	width: 90%;
	height: auto;
}
.about_qyzz_box li.list2_7 img {
	width: 100%;
	height: auto;
}
.about_qyzz_box li.list2_8 {
	width: 90%;
	height: auto;
}
.about_qyzz_box li.list2_8 img {
	width: 100%;
	height: auto;
}
.about_qyzz_box li.list2_9 {
	width: 90%;
	height: auto;
}
.about_qyzz_box li.list2_9 img {
	width: 100%;
	height: auto;
}
.about_qyzz_box li.list2_10 {
	width: 90%;
	height: auto;
}
.about_qyzz_box li.list2_10 img {
	width: 100%;
	height: auto;
}
.about_hb_list li {
	width: 30%;
	margin: 0.3rem
}
.about_hb_list li img {
	width: 100%;
	height: auto;
}
.news_list_pic {
	width: 30%;
	margin-right: 20px;
}
.news_list_pic img {
	width: 100%;
	height: 5.5rem
}
.news_list_info {
	width: 60%
}
.news_list_info ul {
	font-size: 14px;
	margin-bottom: 0px;
}
.news_list_info li {
	font-size: 12px;
	line-height: 15px;
	overflow: hidden;
	height: 1.8rem;
}
.service_list li {
	width: 100%;
	margin-bottom: 2rem;
	font-size: 1rem;
}
.service_list li img {
	width: 80%;
	height: auto;
}
.hxjs_photo img {
	width: 100%;
	margin-bottom: 20px;
	padding: 0px;
	border: none;
}
.hxjs_contents img {
	width: 90%;
}
#page {
	display: none;
}
.m_page {
	display: block;
}
.m_page ul {
	overflow: hidden;
}
.m_page ul li {
	float: left;
	margin-right: 10px;
	border: 1px #e5e5e5 solid;
	line-height: 30px;
}
.m_page ul li A:link {
	COLOR: #767676;
	TEXT-DECORATION: none;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}
.m_page ul li A:visited {
	COLOR: #767676;
	TEXT-DECORATION: none;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}
.m_page ul li A:hover {
	COLOR: #1578af;
	TEXT-DECORATION: none;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}
.m_page ul li span {
	padding: 10px;
}
.zhishi_info p img {
	max-width: 100%;
}
.zhishi_info img {
	max-width: 100%;
}
.newscontent {
	width: 100%;
}
.news_title_2 {
	width: 100%;
}
.news_title_2 span {
	display: none;
}
.newscontent .title {
	font-size: 16px;
	padding: 10px 20px 20px 20px;
}
.newscontent .newsinfo {
	font-size: 12px;
}
.newscontents {
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
}
.newscontents img {
	width: 100%;
}
.m_foot {
	display: block
}
.m_foot {
	background: #333;
	text-align: center;
	color: #ccc;
	padding-bottom: 5px;
	padding-top: 5px;
}
.foot {
	display: none;
}
}


/*shouye toubu*/
.memu-pub{ display:none;}
.lyy-box-ul li:hover .memu-pub{ display:block}


.fqy li a{
	    font-size: 17px;
    margin-left: 26px;
    color: #ea0000;
	}
.lianjie a{
	margin-left: 10px;
	margin-right:10px;
		color: #595959;

	}	
	
.lianjie span{
	margin-right:3px;
		color: #595959;

	}	
	.lianjie{
	color: #595959;
		}


/*合作伙伴*/	

#main {
    width: 1200px;
    margin: auto;
}
.fusion-layout-column.fusion-one-fourth {
    width: 25%;
}
.fusion-column-first {
    clear: left;
}
.fusion-layout-column {
    /* position: relative; */
    /* float: left; */
    /* margin-bottom: 20px; */
}
.fusion-layout-column .fusion-column-wrapper {
    min-height: 1px;
}.friends-links li {
    display: inline-block;
    text-align: center;
    width: 100%;
}.friends-links li div {
       background: #f9f9f9;
    margin: 10px -1px;
    padding: 10px;
    position: relative;
    border: dashed 1px #ccc;
    font-size: 13px;
}.friends-links img {
    width: 30px;
    height: 30px;
    box-shadow: none;
    margin-right: 10px;
    vertical-align: bottom;
    display: inline-block;
    position: absolute;
    bottom: -5px;
    left: 50%;
    margin-left: -10px;
    margin-bottom: -10px;
    border-radius: 50%;
    padding: 1px;
    border: 1px solid #bbb;
    background: #fff;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}.friends-links li p {
    border-top: 1px solid #ddd;
    margin-top: 3px;
    margin-bottom: 10px;
    padding-top: 3px;
    height: 28px;
    line-height: 20px;
    overflow: hidden;
    font-size: 12px;
    color: #999;
}.fusion-clearfix {
    clear: both;
    zoom: 1;
}.fusion-layout-column {
    position: relative;
    float: left;
    margin-bottom: 20px;
}



.friends-links img {
    width: 30px;
    height: 30px;
    box-shadow: none;
    margin-right: 10px;
    vertical-align: bottom;
    display: inline-block;
    position: absolute;
    bottom: -5px;
    left: 50%;
    margin-left: -10px;
    margin-bottom: -10px;
    border-radius: 50%;
    padding: 1px;
    border: 1px solid #bbb;
    background: #fff;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.fqym{
	    color: #077dbb;
    font-size: 17px;
    border-left: 4px solid #077dbb;
    padding-left: 12px;
    line-height: 16px;
    margin-top: 10px;
    margin-bottom: 5px;
    width: 1115px;
    margin-left: 4px;
	}
.mainlist li img{
	    margin-bottom: 15px;
    width: 260px;
    height: 185px;
	}
.mainlist li {
     float: left;
     margin-right: 10px;
    font-size: 14px;
    text-align: center;
    position: relative;
    height: 180px;
	width: 260px;
    border: 0px #e5e5e5 solid !important;
}
.mainlist li p {
    background: url(../images/index_case_bg.png);
    position: absolute;
    bottom: 0px;
    width: 260px;
    height: 30px;
    line-height: 30px;
	color: #fff;
}
.mainlist li A:link {
    COLOR: #fff;
    TEXT-DECORATION: none;
}





.mainlist li p:hover {
    COLOR: #009a8a;
    TEXT-DECORATION: none;
}

















	
	
	
	
	
	